.error {
	color: #ff0000;
}


/*************** READER **********************/

.mod_iso_productreader {
	padding-top: 80px;
}
.mod_iso_productreader .formbody {
	display: block;
}

.mod_iso_productreader .spezifikationen {
	display: flex;
	width: 100%;
}

.mod_iso_productreader .spezifikationen .spezi {
	width: 50%;
	background: #f4f3f0;
	padding: 50px;
}
.mod_iso_productreader .spezifikationen .block1 {
	margin-right: 50px;
}

.mod_iso_productreader h3 {
	color: #0099dd;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #0099dd;
}

.mod_iso_productreader table {
	border: none;
}

.mod_iso_productreader tr {
	border-bottom: 1px solid #999;
}

.mod_iso_productreader tr:first-child {
	border-top: none !important;
}
.mod_iso_productreader tr:last-child {
	border-bottom: none !important;
}

.mod_iso_productreader td {
	border-top: none;
	border-bottom: none;
}
.mod_iso_productreader td:last-child {
	border-right: none;
	padding-left: 40px;
}
.mod_iso_productreader td:first-child {
	border-left: none;
	padding-left: 0px;
	border-right: 1px solid #999;
}

.alter_block {
	display: flex;
	display: none;
}


.mod_iso_productreader h1 {
	padding-top:0;
	margin-top:0
}

.mod_iso_productreader .formbody .imageblock {
	width: 550px;
}
.mod_iso_productreader .formbody .textblock {
	width: calc(100% - 550px);
}

.mod_iso_productreader .description {
	max-width: 960px;
}

.mod_iso_productreader #submit_container {
	display: flex;
}

.mod_iso_productreader .quantity_container {
	display: flex;
	background: #6F6F6F;
	border-radius: 10px;
	padding: 10px 20px;
	margin-right: 20px;
}

.mod_iso_productreader .quantity_container label {
	color: #FFFFFF;
	margin-right: 20px;
}
.mod_iso_productreader .quantity_container input {
	width: 70px;
}

.mod_iso_productreader input[type=submit] {
	border-radius: 10px;
	background: #000000 !important;
	border: none !important;
	padding: 10px 20px;
	font-weight: normal;
}

.description_product {
	margin-bottom: 70px;
}

.mod_iso_productreader .portacool .price1,
.mod_iso_productreader .portacool .actionlinks {
	display: none;
}


/*************** LISTE **********************/


.mod_iso_productlist form button, 
.mod_iso_productlist input[type=submit] {
	border-radius: 10px;
	background: #000000 !important;
	border: none !important;
	padding: 10px 20px;
	font-weight: inherit;
	font-size: inherit;
}

.mod_iso_productlist .mietanfrage {
	margin-top: 25px;
}
.mod_iso_productlist .mietanfrage a {
	margin-top: 20px;
	background: #fff;
	color: #000;
	border: 2px solid #ff8900;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.mod_iso_productlist {
	overflow: visible;
}

.mod_iso_productlist .price {
	color: #000000;
	text-align: left;
	padding-top: 20px;
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 20px;
}

.mod_iso_productlist .teaser {
	padding-bottom: 20px;
}


.mod_iso_productlist .card h3 {
	font-family: 'Roboto Slab';
	font-size: 20px;
	line-height: 27px;
	margin: 0 0px;
	padding-bottom: 20px;
	color: #0099DD;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.mod_iso_productlist .card h3:before {
	content: " ";
	top: initial;
	height: initial;
	margin-right: 0;
	border-left: 0px solid #e5e5e5;
}

.mod_iso_productlist .card {
	width: 31%;
	padding: 0px;
	margin-right: 2.0%;
	margin-bottom: 2.0%;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	color: #000000;
	border: 1px solid #999;
	border-radius: 0px;
	background: #ffffff;
}

.mod_iso_productlist .textblock {
	background: #f4f3f0;
	padding: 20px;
	padding-bottom: 40px;
}

.mod_iso_productlist .imageblock {
	border-bottom: 1px solid #999;
}

.mod_iso_productlist .details,
.mod_iso_productlist .submit_container {
	position: relative;
	margin-top: 10px;
	display: table;
	border-radius: 10px;
	text-align: center;
	background: #333333;
	color: #FFFFFF;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.2s ease;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mod_iso_productlist .details a {
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	
}

.mod_iso_productlist .details:hover,
.mod_iso_productlist .submit_container:hover {
	background: #0099dd;
	color: #ffffff;
}

.mod_iso_productlist .ersatzteile {
	padding-top: 80px;
	padding-bottom: 80px;
}

.mod_iso_productlist .invisible {
	display: none;
}

/*************** WARENKORB *********************/

.mod_iso_cart {
	margin-bottom: 100px;
}
.coupon {
	display: none;
}

.mod_iso_cart .edit {
	display: none;
}

.mod_iso_cart td {
	padding-right: 20px;
}

.mod_iso_cart .quantity {
	width: 50px;
}

.mod_iso_cart .foot_first td {
	padding-top: 30px;
}

.mod_iso_cart input[type=submit] {
	border-radius: 10px;
	background: #000000 !important;
	border: none !important;
	padding: 10px 20px;
	font-weight: normal;
	color: #FFFFFF;
}
.mod_iso_cart .submit_container a {
	position: relative;
	margin-left: 30px;
}
.mod_iso_cart .submit_container {
	margin-top: 50px;
}


.mod_iso_cart .product,
.mod_iso_checkout .product{
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
	margin-bottom: 20px;
	max-width: 600px;
}
.mod_iso_cart .product .block_1,
.mod_iso_cart .product .block_2,
.mod_iso_checkout .product .block_1,
.mod_iso_checkout .product .block_2 {
	display: flex;
	justify-content: flex-start;
}
.mod_iso_cart .product .block_1 div,
.mod_iso_cart .product .block_2 div,
.mod_iso_checkout .product .block_1 div,
.mod_iso_checkout .product .block_2 div {
	padding-right: 20px;
}

.mod_iso_cart .product .block_2,
.mod_iso_checkout .product .block_2{
	margin-top: 5px;
	margin-left: 70px;
}

.mod_iso_cart .product .block_3,
.mod_iso_checkout .product .block_3 {
	margin-top: 10px;
	margin-left: 70px;
}

.mod_iso_cart .image,
.mod_iso_checkout .image{
	width: 50px;
}

.mod_iso_cart .name,
.mod_iso_checkout .name{
	font-size: 18px;
	font-weight: bold;
}

/*
.mod_iso_cart .product  {
	display: flex;
	justify-content: flex-start;
}

.mod_iso_cart .product div  {
	padding-right: 20px;
}
*/

.mod_iso_cart .summery,
.mod_iso_checkout .summery{
	margin-top: 30px;
	border-top: 1px solid #999;
	padding-top: 20px;
	max-width: 600px;
}

.mod_iso_cart .summery div,
.mod_iso_checkout .summery div{
	display: flex;
	justify-content: flex-start;
}

.mod_iso_cart .summery div div,
.mod_iso_checkout .summery div div{
	padding-right: 20px;
}

.mod_iso_cart .summery div div div:first-child  {
	width: 200px;
}
.mod_iso_checkout .summery div div div:first-child  {
	width: 250px;
}

.mod_iso_cart .summery .foot_2 .col_6,
.mod_iso_cart .summery .foot_0 .col_8 {
	display: none;
}

.mod_iso_checkout .summery .foot_0 .col_7,
.mod_iso_checkout .summery .foot_3 .col_6{
	display: none;
}

/*************** LOGIN *********************/

.login .button,
.login #main a,
.login form button, .login input[type=submit]{
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000000 !important;
	color: #FFFFFF;
}
.login .widget-text,
.login .widget-password {
	max-width: 300px;
}
.login .widget-submit {
	margin-top: 30px;
}

/*************** KASSE / ADRESSE *********************/

.mod_iso_checkout {
	padding-bottom: 80px;
}
.mod_iso_checkout input {
	max-width: 400px;
}

.mod_iso_checkout .radio_container {
	border: 0px solid #999;
	padding: 0px;
}

.mod_iso_checkout .shippingaddress {
	padding-top: 30px;
}

.mod_iso_checkout .shippingaddress span {
	display: block;
}

.mod_iso_checkout .address_new span {
	display: inline-block;
}

.mod_iso_checkout input[type=submit]{
	margin-top: 30px;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000000 !important;
	color: #FFFFFF;
}

/*************** KASSE / PAYMENT *********************/

.mod_iso_checkout .payment span {
	display: block;
}

.mod_iso_checkout .payment span.note {
	display: none;
}

/*************** KASSE / Übersicht *********************/

.mod_iso_checkout .edit {
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000000 !important;
	color: #FFFFFF;
}
.mod_iso_checkout .info {
	padding-bottom: 25px;
}
.mod_iso_checkout .billing_address {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
}
.mod_iso_checkout .shipping_method {
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
	margin-top: 30px;
}
.mod_iso_checkout .payment_method {
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
	margin-top: 30px;
}
.mod_iso_checkout .orderproducts {
	margin-top: 30px;
}
.mod_iso_checkout .submit_container {
	padding-top: 20px;
}



/*************** KASSE / Bestätigung *********************/

.mod_iso_orderdetails {
	padding-bottom: 80px;
}

.mod_iso_orderdetails table {
	margin-top: 50px;
}